### Property

# EDataServer SourceMailSubmission:transport-uid

#### Declaration

    property transport-uid: utf8 [ read, write, construct ]

#### Description [src]

ESource UID of a Mail Transport.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_mail_submission_get_transport_uid()`
Setter method | `e_source_mail_submission_set_transport_uid()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no